To run postprocesing on this dataset run: `python3 postprocess.py`. This takes the X3ML output in `X3ML/` for books, collections, and digital and cleans it up for ResearchSpace. The output is stored in `data/postprocessing_output/`. Those output files are combined together and with the external label files and the final file is saved in `Datasets/histsex.ttl`. However, that final file should not be edited directly for future versions. Please update the postprocessing script (or an earlier step) and re-run the pipeline to regenerate that final file.